@import url("https://platform.intimshop.ru/resources/css/default.css");

/* design.html styles */

* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: "Segoe UI", "Lucida Grande", "Arial";
	font-size: 14px;
	font-weight: 300;
}
h1 {
	font-size: 32px;
	font-weight: 300;
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: center;
}
h2 {
	font-size: 24px;
}
a {
	color: #111;
}
p {
	margin-bottom: 15px;
}
header, .menu, .content, footer {
	margin: 0px auto;
	width: 980px;
}
header {
	padding: 25px 0px;
}
header .logo {
	text-decoration: none;
	font-size: 40px;
	line-height: 40px;
	color: #111;
}
header .cart {
	display: block;
	float: right;
	height: 24px;
	line-height: 40px;
}
.menu {
	background: #111;
	line-height: 32px;
}
.menu ul {
	list-style-type: none;
	display: flex;
	justify-content: space-between;
	margin: 0px 15px;
	white-space: nowrap;
}
.menu li {
	padding-left: 5px;
	padding-right: 5px;
}
.menu li a {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 13px;
}
.content {
	padding: 18px 0px;
}
footer {
	background: #111;
	padding: 15px 0px;
	color: #ccc;
	text-align: center;
}
footer .links {
	margin-bottom: 20px;
}
footer .links a {
	color: #fff;
	text-decoration: none;
	margin: 0px 10px;
}

/* platform styles */

.flshop .offers_grid {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.flshop .offer_list_wrapper {
	width: 33%;
	margin-bottom: 45px;
}
.flshop .offer_list_wrapper a {
	text-decoration: none;
}
.flshop .offer_list_wrapper .offer_title {
	display: inline-block;
	height: 32px;
	line-height: 16px;
	overflow: hidden;
	margin-top: 5px;
	margin-bottom: 5px;
}
.flshop .offer_list_wrapper .offer_price {
	display: inline-block;
	margin: 5px 0px;
}
.flshop .cart_panel {
	width: auto;
	height: 40px;
	background: none;
	border: none;
	text-align: center;
	font-size: 11px;
}
.flshop .cart_panel .add_link {
	background: #111;
	color: #fff;
	white-space: nowrap;
	padding: 5px 10px;
	line-height: 20px;
}